## Settings file was created by plugin Item Preview QoL v1.1.6
## Plugin GUID: com.jbobyh.itempreviewqol

[General]

## Enables or disables all features of this plugin.
# Setting type: Boolean
# Default value: true
Enable Plugin = true

## Enables or disables the screenshot button in the item preview window.
# Setting type: Boolean
# Default value: true
Show Screenshot Button = true

